Bug 1002356 - [abrt] media-explorer-0.4.4-2.fc19: clutter_actor_remove_all_children: Process /usr/bin/media-explorer was killed by signal 6 (SIGABRT)
[abrt] media-explorer-0.4.4-2.fc19: clutter_actor_remove_all_children: Proces...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: media-explorer (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:e459d034fbd0e8549aeeb32224b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-28 22:00 EDT by brunno
Modified: 2015-02-17 11:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:58:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.59 KB, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details
File: core_backtrace (15.68 KB, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details
File: dso_list (12.73 KB, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details
File: environ (1.74 KB, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details
File: maps (68.70 KB, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details
File: open_fds (921 bytes, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details
File: var_log_messages (237 bytes, text/plain)
2013-08-28 22:00 EDT, brunno
no flags Details

  None (edit)
Description brunno 2013-08-28 22:00:14 EDT
Version-Release number of selected component:
media-explorer-0.4.4-2.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/media-explorer -f
crash_function: clutter_actor_remove_all_children
executable:     /usr/bin/media-explorer
kernel:         3.10.9-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 clutter_actor_remove_all_children at ./clutter-actor.c:12965
 #5 clutter_stage_dispose at ./clutter-stage.c:1858
 #7 clutter_actor_destroy at ./clutter-actor.c:8416
 #8 clutter_stage_real_delete_event at ./clutter-stage.c:1638
 #9 _clutter_marshal_BOOLEAN__BOXED at clutter-marshal.c:85
 #13 g_signal_emit_by_name at gsignal.c:3424
 #14 clutter_stage_event at ./clutter-stage.c:2965
 #15 _clutter_process_event_details at ./clutter-main.c:2785
 #16 _clutter_process_event at ./clutter-main.c:2824
 #17 _clutter_stage_process_queued_events at ./clutter-stage.c:1036
Comment 1 brunno 2013-08-28 22:00:22 EDT
Created attachment 791559 [details]
File: backtrace
Comment 2 brunno 2013-08-28 22:00:26 EDT
Created attachment 791560 [details]
File: cgroup
Comment 3 brunno 2013-08-28 22:00:33 EDT
Created attachment 791561 [details]
File: core_backtrace
Comment 4 brunno 2013-08-28 22:00:36 EDT
Created attachment 791562 [details]
File: dso_list
Comment 5 brunno 2013-08-28 22:00:39 EDT
Created attachment 791563 [details]
File: environ
Comment 6 brunno 2013-08-28 22:00:42 EDT
Created attachment 791564 [details]
File: limits
Comment 7 brunno 2013-08-28 22:00:46 EDT
Created attachment 791565 [details]
File: maps
Comment 8 brunno 2013-08-28 22:00:49 EDT
Created attachment 791566 [details]
File: open_fds
Comment 9 brunno 2013-08-28 22:00:52 EDT
Created attachment 791567 [details]
File: proc_pid_status
Comment 10 brunno 2013-08-28 22:00:55 EDT
Created attachment 791568 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:38:14 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:58:02 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.